PHPGraphy Index.PHP Unauthorized Access Vulnerability

Bugtraq ID: 17567
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 17 2006 12:00AM
Updated: Apr 18 2006 04:06PM
Credit: rgod is credited with the discovery of this vulnerability.
Vulnerable: phpGraphy phpGraphy 0.9.12 rc1
phpGraphy phpGraphy 0.9.9 a
phpGraphy phpGraphy 0.9 .11
phpGraphy phpGraphy 0.9 .10
Not Vulnerable: phpGraphy phpGraphy 0.9.12


 

Privacy Statement
Copyright 2010, SecurityFocus